Debian Bug report logs - #261585
ITA: modemu -- Telnet services for communication programs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Mon, 26 Jul 2004 20:18:05 UTC

Owned by: VíctorPérez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version modemu/0.0.1-9

Done: VíctorPérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#261585; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: modemu
Date: Mon, 26 Jul 2004 15:08:03 -0500
Package: wnpp
Severity: normal

I am orphaning this package.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=C, LC_CTYPE=en_US



Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Víctor Pérez Pereira <victordagrela@cantv.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Víctor Pérez Pereira <vperez@debianvenezuela.org>. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 261585-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 261585-close@bugs.debian.org
Subject: Bug#261585: fixed in modemu 0.0.1-9
Date: Sun, 23 Jan 2005 16:32:10 -0500
Source: modemu
Source-Version: 0.0.1-9

We believe that the bug you reported is fixed in the latest version of
modemu, which is due to be installed in the Debian FTP archive:

modemu_0.0.1-9.diff.gz
  to pool/main/m/modemu/modemu_0.0.1-9.diff.gz
modemu_0.0.1-9.dsc
  to pool/main/m/modemu/modemu_0.0.1-9.dsc
modemu_0.0.1-9_i386.deb
  to pool/main/m/modemu/modemu_0.0.1-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 261585@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated modemu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 21 Jan 2005 12:40:17 -0400
Source: modemu
Binary: modemu
Architecture: source i386
Version: 0.0.1-9
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 modemu     - Telnet services for communication programs
Closes: 261585
Changes: 
 modemu (0.0.1-9) unstable; urgency=low
 .
   * New maintainer (closes: #261585).
Files: 
 f45f853e6c4f54bb126aae6993b6b171 560 net optional modemu_0.0.1-9.dsc
 e70dbe8da3223ffaff0775dc432edbca 5347 net optional modemu_0.0.1-9.diff.gz
 31d5ca9903d91171cc8e15eb7b9f3a07 23092 net optional modemu_0.0.1-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB9BSANFDtUT/MKpARAs58AKDpbRHa1pF3hzZuPaFgIJVm1T8lyACeLnR2
RDEmbb/cpMzS4T5eZiW0A5c=
=B6IV
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:48:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.